components:
  schemas:
    Signature_Signature:
      $ref: http://redfish.dmtf.org/schemas/v1/Signature.v1_0_2.yaml#/components/schemas/Signature_v1_0_2_Signature
      description: The Signature schema describes a signature or a hash.
      x-longDescription: This resource contains a signature for a Redfish implementation.
    Signature_SignatureTypeRegistry:
      enum:
      - UEFI
      type: string
      x-enumDescriptions:
        UEFI: A signature defined in the UEFI Specification.
      x-enumLongDescriptions:
        UEFI: 'This value shall indicate that the SignatureType string contains the
          #define name of the SignatureType member of the EFI_SIGNATURE_LIST, as defined
          by the UEFI Specification.  This value shall also indicate that the format
          of the SignatureString is a big-endian hex-encoded string of the binary
          value specified in the UEFI SignatureData array in EFI_SIGNATURE_DATA, as
          defined by the UEFI Specification.'
title: '#Signature.Signature'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
